What kind of error composer?

When you upgrade composer, as well as installing the extension for Yii2 here comes this error:
d0a3c86338764d60865dc1c5579c1e27.png
I even OpenServer reset, not helped. A few days ago everything worked fine.
Tell me how to fix it?
July 2nd 19 at 14:02
1 answer
July 2nd 19 at 14:04
Solution
The problem was solved:
composer global require fxp/composer-asset-plugin --no-plugins
And how this command is the solution? - nikita.Stracke commented on July 2nd 19 at 14:07

Find more questions by tags Open ServerComposer